
Infrastructure - Task #4049

Story # 4047 (Closed): Metacat 2.2.x support

Configure d1_cn_rest to use "metacat" context

2013-10-04 19:28 - Ben Leinfelder

Status: Closed Start date: 2013-10-04

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.0   

Description

Waltz:

"So for the cn, we just need to change the metacat.context property in the files listed in cn/d1_cn_service/d1_cn_rest/src/main/filters"

Associated revisions

Revision c1c1a65c - 2013-10-05 21:18 - Robert Waltz

refs #4049

Configure d1_cn_rest to use 'metacat' context instead of 'knb'

Revision 12667 - 2013-10-05 21:18 - Robert Waltz

refs #4049

Configure d1_cn_rest to use 'metacat' context instead of 'knb'

Revision 12667 - 2013-10-05 21:18 - Robert Waltz

refs #4049

Configure d1_cn_rest to use 'metacat' context instead of 'knb'

Revision 12667 - 2013-10-05 21:18 - Robert Waltz

refs #4049

Configure d1_cn_rest to use 'metacat' context instead of 'knb'

Revision 12667 - 2013-10-05 21:18 - Robert Waltz

refs #4049

Configure d1_cn_rest to use 'metacat' context instead of 'knb'

History

#1 - 2013-10-04 19:30 - Ben Leinfelder

- Description updated
#2 - 2013-10-04 19:36 - Robert Waltz

- Subject changed from Configure cn-rest proxy to use "metacat" context to Configure d1_cn_rest to use "metacat" context

- Category set to d1_cn_service

- Product Version changed from * to 1.2.0

change the metacat.context property in the files listed in cn/d1_cn_service/d1_cn_rest/src/main/filters

#3 - 2013-10-05 21:34 - Robert Waltz

- Status changed from New to In Progress

#4 - 2013-10-28 19:39 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed
